/* Fonts */

@font-face {
font-family: Signika;
src: url("../resources/Signika-Regular.otf") format("opentype");
}

@font-face {
font-family: Signika;
font-weight: bold;
src: url("../resources/Signika-Bold.otf") format("opentype");
}

@font-face {
font-family: Signika-Light;
src: url("../resources/Signika-Light.otf") format("opentype");
}

@media (min-width: 970px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}
/* 14% = 100% (full-width row) divided by 7 */

img{
  max-width: 100%;
}


/*helper*/
.margintop5{
	margin-top: 5px;
}

.margintop10{
	margin-top: 10px;
}
.margintop15{
	margin-top: 15px;
}

.marginright15{
	margin-right: 15px;
}

.marginleft15{
	margin-left: 15px;
}

.marginleft20{
	margin-left: 20px;
}

.marginleft25{
	margin-left: 25px;
}

.borderrightwhite{
	border-right:#FFFFFF 2px solid;
}

/*header*/

.header-home{
	margin-top: 20px;
	margin-bottom: 20px;
}

/*menu*/
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: Signika;
  text-transform: uppercase;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.topnav li a:hover {color: #EF473C;}

ul.topnav li.icon {display: none;}


.wrapper {
        text-align: center;
    }
    .wrapper ul {
        display: inline-block;
        margin: 0;
        padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;
    }
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

/*footer */
.footer-logo{
	width:150px;
	height:150px;
}

.fontsize13{
	font-size:13px;
}

.panel{

max-width:900px;

}

.container {
display: table; 
width: 100%; 
}

body{
  background-color: #EF473C;
}


footer{
  left: 0;
  bottom: 0;
  width: 100%;
  height: 114px;
  float:left;
  color:#FFFFFF;
}

footer a{
  color:#FFFFFF;
}
footer a:hover{
  color:#FFFFFF;
}
footer a:active{
  color:#FFFFFF;
}
footer a:focus{
  color:#FFFFFF;
}
footer a:visited{
  color:#FFFFFF;
}


#mywrapper{

  background-color: #FFFFFF;
  padding-bottom: 100px;
}

.footercontainer{
  max-width: 850px;
}

.panel{
font-family: Signika-Light;
}

.panel-heading{
font-family: Signika;
font-size:28px;

}

.contentcontainer{
  max-width: 850px;
}

.ulpadding15{
  padding-left: 16px;
}

.ulnobullet{
  padding-left: 0px;
  list-style-type: none;
}

.white{
  color: #000000;
}

.white a{
  color: #000000;
}